#include "partition.h"
std::vector<int> solve(std::vector<int> A)
{
    std::vector<int> otg;
    if(A.size()=1){
        return 0;
    }
    for(int i=0; i<A.size()/2-1; i++){
        otg.push_back(i);
    }
     otg.push_back(A.size()-1);
     for(int i=A.size()/2-1; i<A.size()-1; i++){
        otg.push_back(i);
    }
    return otg;
}
